INTERFACE
SUBROUTINE EBALVERTIAD(PSPZZP,YDSPEC)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NFLEVG ,NFLSUR ,NSPEC2 ,NSMAX ,NMSMAX
USE SPECTRAL_FIELDS_MOD
REAL(KIND=JPRB) ,INTENT(OUT) :: PSPZZP(NFLSUR,NSPEC2)
TYPE(SPECTRAL_FIELD), INTENT(INOUT) :: YDSPEC
END SUBROUTINE EBALVERTIAD
END INTERFACE
